<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細参照</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

    <div class="container">
	<body>
        <div class="offset-sm-2">
        <header>
            <h2>ユーザ情報詳細</h2>
            </header>
        </div>
        
        <div class="offset-sm-4">
        <img src="pics">
        </div>
        <div class=offset-sm-2>
        <label>ログインID</label>
        <p>${user.loginId}</p></div>
        <div class=offset-sm-2>
        <label>ユーザ名</label>
        <p>${user.name}</p>
        </div>
        <div class=offset-sm-2>
        <label>所属チーム</label>
        <p>${user.name}</p>
        </div>
       <div class=offset-sm-2>
        <label>メールアドレス</label>
        <p>${user.email}</p>
        </div>
        <div class=offset-sm-2>
          <label>プロフィール</label>
        <p>${user.name}</p>
        </div>
        </body>
    </div>
        
    <div class="container-sm">
    <footer>
        <div class="offset-sm-2">
    <button class="btn btn-primary form-submit">
         利用履歴一覧
         </button>
        
    <button class="btn btn-warning form-submit">
         ユーザ情報更新
         </button>
         </div>
        <br>
        <div class="offset-sm-3">
        <a href="">戻る</a>
        </div>
    </footer>
           </div>
    
</html>

